<?php setcookie("login", $_COOKIE["login"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<?php setcookie("sessio", $_COOKIE["sessio"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css" />
    <title>Esborrar personal</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>

        <!-- Començament del cos -->
        <?php 
              require("../private/connect.inc");
              require("../private/ident.inc");
              require("../private/func-personal.inc");
              ident();
      	      autoritzar($_COOKIE["login"], "personal");
              $link=Conectar();
              $id=addslashes($_POST["id"]);
              $result=mysql_query("SELECT * FROM personal WHERE id=$id", $link);
              $row = mysql_fetch_array($result);
              $consultes=$row["consultes"];
              mysql_free_result($result);
        ?>
        <h2>Administració Personal: Esborrar</h2>
        <form action="esborrardb.php" method="post">
          <?php printf ("<input name=\"id\" value=\"%s\" type=\"hidden\">", $id); ?>
          <b>Nom:</b>
          <?php printf ("%s", htmlspecialchars($row["nom"])); ?>
          <br>
          <b>Despatx:</b>
          <?php printf ("%s", htmlspecialchars($row["despatx"])); ?><br>
          <b>Telf:</b>
          <?php printf ("%s", htmlspecialchars($row["telf"])); ?><br>
          <b>E-Mail:</b>
          <?php printf ("%s", htmlspecialchars($row["email"])); ?>
          <br>
          <b>Web:</b>
          <?php printf ("%s", htmlspecialchars($row["web"])); ?><br>
          <b>Area:</b>
          <?php printf ("%s", htmlspecialchars(area($row["area"]))); ?>
          <?php
            $checked=false;
            $result=mysql_query("SELECT * FROM becaris WHERE id=$id", $link);
            $row = mysql_fetch_array($result);
            if ($row["id"] == $id){
              printf ("(Becari)");
            }
            mysql_free_result($result);

            $result=mysql_query("SELECT * FROM profes_associats WHERE id=$id");
            $row = mysql_fetch_array($result);
            if ($row["id"] == $id){
              printf ("(Professor Associat)");
            }
            mysql_free_result($result);
          ?>
          <br>
          <?php
            echo "<b>Horaris de consulta:</b> " . $consultes . "<br>";
          ?>
          <br><br>
          <i>* També s'eliminaran el seu login/password (en cas de que tingui)<br>
               i deixarà de ser director de les tesis en les que participava (si una
               tesi<br>
               queda sense cap director serà automàticament eliminada)</i>
          <br><br>
          &nbsp;&nbsp;<input type="image" src="images/esborrar.jpg" border=\"0\"></form>
          <input type="image" onClick="history.go(-1)" src="images/tornar.jpg">

        </blockquote></div>
        </td>
        <td align="left" valign="top" width="100">
          <br />
          <br />
          <br />
          <br />
          <a href="../desconectar.php" class="link2"><img src="images/tancar.jpg" border="0"></a>
        </td>
      </tr>
    </table>
  </body>
</html>

